Bug 1872535 - remove kube-client-agent and kube-etcd-signer-server from release
Summary: remove kube-client-agent and kube-etcd-signer-server from release
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1868117
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-26 02:55 UTC by OpenShift BugZilla Robot
Modified: 2020-10-02 17:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-02 17:25:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubecsr pull 23 0 None open Bug 1872535: vendor: bump golang.org/x/text 2020-10-01 14:16:56 UTC

Comment 3 Sam Batschelet 2020-10-02 17:25:38 UTC
> How is "bump golang.org/x/text" related to "remove kube-client-agent and kube-etcd-signer-server from release"?

Mark, This bug was not properly referenced in the PR I will clean that up.

This bug should now be tracked here[1] closing as wontfix, ART must take care of the removal. 

[1] https://issues.redhat.com/browse/ART-2309


Note You need to log in before you can comment on or make changes to this bug.